<!-- Footer -->

<footer class="text-center">

    <a class="up-arrow" href="#myPage" data-toggle="tooltip" title="TO TOP">

        <span class="glyphicon glyphicon-chevron-up"></span>

    </a>

    <div class="copyright-data">

        <div class="float-left">

            <span>© 2024 mysticalmermaidvillastjohn.com. All Rights Reserved.</span>

        </div>

        <div class="float-right">

            <div class="social-icons-box clearfix " id="social-icons">

                <ul class="list-inline list-unstyled social-icons">

                    <li><a href="https://www.facebook.com/Rental-Villas-StJohn-121255822597044" target="_blank"><i class="fa fa-facebook"></i></a></li>

                    <li><a href="https://www.instagram.com/StJohnRentalVillas" target="_blank"><i class="fa fa-instagram"></i></a></li>

                    <li><a href="https://twitter.com/RentVillaStJohn" target="_blank"><i class="fa fa-twitter"></i></a></li>

                    <li><a href="https://www.pinterest.com/StJohnRentalVillas" target="_blank"><i class="fa fa-pinterest"></i></a></li>

                    <li><a href="https://rentalvillasstjohn.tumblr.com/" target="_blank"><i class="fa fa-tumblr"></i></a></li>

                </ul>

            </div>

        </div>

    </div>

</footer>



<script>

    $(document).ready(function() {

        // Initialize Tooltip

        $('[data-toggle="tooltip"]').tooltip();



        $(".navbar a, footer a[href='#myPage']").on('click', function(event) {

            if (this.hash !== "") {

                event.preventDefault();

                var hash = this.hash;

                $('html, body').animate({

                    scrollTop: $(hash).offset().top

                }, 900, function() {

                    window.location.hash = hash;

                });

            }

        });

    });



    $(document).ready(function() {
        var heroSlider = $('.hero_carosel');
        heroSlider.on('initialized.owl.carousel changed.owl.carousel', function(e) {
            if (!e.namespace) {
                return;
            }
            var carousel = e.relatedTarget;
        }).owlCarousel({
            animateOut: 'fadeOut',
            animateIn: 'fadeIn',
            autoplay: true,
            loop: true,
            margin: 0,
            nav: false,
            dots: false,
            autoHeight: false,
            mouseDrag: false,
            autoplayHoverPause: true,
            items: 1,
            navText: [
                "<i class=' owl-direction'><</i>",
                "<i class='owl-direction'>></i>"
            ]
        });

        $(".owl-item.active .tag").addClass('animated fadeInUp delay-1');
        $(".owl-item.active h2").addClass('animated fadeInUp delay-2');
        $(".owl-item.active .carsl_cnt").addClass('animated fadeInUp delay-3');
        $(".owl-item.active .carsl_btn").addClass('animated fadeInUp delay-4');

        $(".hero_carosel").on('change.owl.carousel', function(event) {
            var item = event.item.index - 2;
            $('.tag').removeClass('animated fadeInUp delay-1');
            $('h2').removeClass('animated fadeInUp delay-2');
            $('.carsl_cnt').removeClass('animated fadeInUp delay-3');
            $('.carsl_btn').removeClass('animated fadeInUp delay-4');
            $('.owl-item').not('.cloned').eq(item).find('.tag').addClass('animated fadeInUp delay-1');
            $('.owl-item').not('.cloned').eq(item).find('h2').addClass('animated fadeInUp delay-2');
            $('.owl-item').not('.cloned').eq(item).find('.carsl_cnt').addClass('animated fadeInUp delay-3');
            $('.owl-item').not('.cloned').eq(item).find('.carsl_btn').addClass('animated fadeInUp delay-4');
        });

    });



    $('#gallery-carousel').owlCarousel({

        loop: true,

        margin: 10,

        nav: false,

        navText: [

            "<i class='fa fa-caret-left'></i>",

            "<i class='fa fa-caret-right'></i>"

        ],

        autoplay: true,

        autoplayHoverPause: true,

        responsive: {

            0: {

                items: 1

            },

            600: {

                items: 3

            },

            1000: {

                items: 3

            }

        }

    })

</script>



</body>



</html>